What versions of iOS does Sweep support?

Sweep requires at least iOS version 11.4 to be installed.